var $ = require('jquery'),
    jQuery = $;
require('jquery-ui');
require('jquery.mousewheel');
require('jquery.scrollto');
require('jquery.fancybox');
require('video.js');
require('videojs-contrib-dash');
import dashjs from 'dashjs'

global.dashjs = dashjs; 

global.$ = $;
global.jQuery = jQuery;
